/**** allgemeine Styles ****/

body {
	background:url(../images/bg_content1.jpg) repeat;
}


h1 {
    margin: 11px 0 32px;
    padding: 0;
}


/* #mitglieder,  */.stage_inner {
    margin: 0 auto;
    padding: 0;
    width: 960px;
}

b {
	font-weight: 500;
}

#mitglieder { background: none; }
        
.breadcrumb {position: relative; top: 115px; left: 20px;} 
.breadcrumb a {padding: 0 10px 0 10px; border-right: 1px solid #000; line-height: 18px;}
.breadcrumb a:last-child {border: 0;} 
.breadcrumb a:first-child {padding: 0 10px 0 0;}
.breadcrumb a.current {color: #000;} 

.stage {
    height: 150px;
	border-bottom: 1px solid #CCCCCC;
}

#middle {background: none; border-top: 0px solid #CCCCCC; padding-top: 15px;}

.subMenuWrapper {width: 320px; float: left;}

#submenu {
		background-color:#fff;
        z-index:9999;
		-webkit-box-shadow: 0px 2px 3px -1px #CCCCCC;
		box-shadow: 0px 2px 3px -1px #CCCCCC; 
		-webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius: 4px;
		margin: 0 0 30px 0;
		padding: 5px 0;
}

.submenuHeader {
    color: #000000;
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding: 5px 19px;
}

.subMenu ul li a{
		padding: 7px 19px;
		display: block;
		border-top: 1px solid #f1f0f0;
		color: #000;
		border-left: 2px solid #fff;
		color: #000;
		font-size: 16px;
		line-height: 21px;
		font-weight: 300;
}

.subMenu ul li a:hover, .subMenu ul li a.current_page_item{
/* 		padding: 5px 19px; */
		display: block;
		border-top: 1px solid #f1f0f0;
		color: #000;
		border-left: 2px solid #d80019;
		text-decoration: underline;
}

.subMenu .arrowSub {
    background: url("../images/icn_all.png") no-repeat scroll -60px -248px transparent;
    display: block;
    float: left;
    height: 20px;
    width: 20px;
}

.subMenu ul li{
        list-style: none;
}

.subMenu  ul li ul li{
        border:0;
        background-color:#fff;
        z-index:9999;
		margin: 0;
}

.subMenu  ul ul li a, .subMenu  ul ul li a:hover, .subMenu ul ul li a.current_page_item{
		padding: 5px 19px 5px 40px;
}

.subMenu ul ul ul li a, .subMenu ul ul ul li a:hover, .subMenu ul ul ul li a.current_page_item {
    padding: 5px 19px 5px 60px;
}

.subMenu ul ul ul ul li a, .subMenu ul ul ul ul li a:hover, .subMenu ul ul ul ul li a.current_page_item {
    padding: 5px 19px 5px 80px;
}

.subMenuContentTrenner {
    background: url("../images/sprite.png") no-repeat scroll center -88px transparent;
    border: 0 none;
    height: 40px;
}

.print, .recommend, .submit_forgot, input.powermail_submit, .firmaKontakt , .mailButton, .tx-indexedsearch-searchbox-button{
    background: #e1001a; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1001a 0%, #cf0119 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1001a), color-stop(100%,#cf0119)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1001a 0%,#cf0119 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1001a 0%,#cf0119 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1001a', endColorstr='#cf0119',GradientType=0 );  IE6-9 */
	-moz-box-shadow:    inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px #fff;
	box-shadow:         inset 0 0 1px #fff;
	border: 1px solid #930c16;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
	width: 148px;
	text-align: center;
	line-height: 32px;
    margin: 0 0 20px;

}


.print:hover, .recommend:hover, .submit_forgot:hover, input.powermail_submit:hover, .mailButton:hover,.tx-indexedsearch-searchbox-button:hover {
    background: #ca0017; /* Old browsers */
	background: -moz-linear-gradient(top,  #ca0017 0%, #bb0116 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca0017), color-stop(100%,#bb0116)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ca0017 0%,#bb0116 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ca0017 0%,#bb0116 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca0017', endColorstr='#bb0116',GradientType=0 );  IE6-9 */
}




.submit_forgot {margin-top: 30px;}

.off { 
	background-color: silver;
	-moz-box-shadow:    inset 0 0 1px #fff;
	-webkit-box-shadow: inset 0 0 1px #fff;
	box-shadow:         inset 0 0 1px #fff;
	border: 1px solid #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 500;
	width: 148px;
	text-align: center;
	line-height: 34px;
    margin: 0 0 20px 20px;
    }

.print a, .recommend a { color: #FFFFFF;font-family: "futura-pt-condensed","Economica"; font-size: 19px; font-weight: 500;}
.recommend  { margin: 0 0 0 20px;}
.content {float: left; width: 560px; margin: 0 0 0 80px;}

.printIcon {
    background: url("../images/sprite.png") no-repeat scroll -73px -40px transparent;
    padding: 6px 20px 0 10px;
	display:inline-block;
	height:19px;
}

.tipIcon {
    background: url("../images/sprite.png") no-repeat scroll -123px -40px transparent;
    padding: 3px 15px 0 10px;
	  display:inline-block;
  height:19px;
}             

/* ---------TT_NEWS ----------------*/

.news-list-date {
	font-size: 12px;
	color: #888;
	font-weight: 400;
}

.news-list-morelink {
	display: none;
}

.news-list-subheader{
	display: none;
}

.news-list-item h2 {
	margin: 0 0 5px 0;
	line-height: 36px;
}

.news-list-item {
	margin: 0 0 26px 0;
}

.news-single-item h1 { 
	margin-bottom: 12px; 
}

.news-single-image {
	margin: 30px 0;
}

.news-single-backlink {
	margin: 30px 0;
	font-weight: 400;
}


.news-list-browse{
	text-align:left;
	margin-top:20px;
}

.browseLinksWrap {
	float: left;
	list-style: none;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 0 5px;
}

.browseLinksWrap a, span.disabledLinkWrap{
	color: #a5a39e;
    background-color: #fff;
    color: #333;
    display: block;
    padding: 5px 13px 8px 8px;
	text-decoration: none;
	float: left;
	border-right: 1px solid #ccc;
}

span.activeLinkWrap a, .browseLinksWrap a:hover{
	background: #fafafa;
}

.browseLinksWrap span:last-child a {
 	border: 0; 
}


/******** FIRMEN ********/

.firmaLogo{
		background-color:#fff;
        z-index:9999;
		-webkit-box-shadow: 0px 2px 3px -1px #CCCCCC;
		box-shadow: 0px 2px 3px -1px #CCCCCC; 
		-webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius: 4px;
		margin: 0 0 20px 0;
		padding: 10px;
		text-align: center;
}

.firmaWrapper{
		background-color:#fff;
        z-index:9999;
		-webkit-box-shadow: 0px 2px 3px -1px #CCCCCC;
		box-shadow: 0px 2px 3px -1px #CCCCCC; 
		-webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius: 4px;
		margin: 0 0 20px 0;
}

.firmaListWrapper {
	padding: 0;
	margin: 20px 0;
}

.firmaListLink {
	padding: 10px;
	border-bottom: 1px solid #eee;
}

.firmaListLink  a{
	font-size: 14px;
	font-weight: 500;
	display: block;
}

.firmaListLink:hover{
	background:#fff;
}

.firmaListLinkIcon {
    background: url("../images/icn_all.png") no-repeat scroll  -84px -225px transparent;
    padding: 6px 20px 0 10px;
	display:inline-block;
	height:19px;
	float: right;
}

.firmaListCount {
	padding: 10px 15px;
}

.firmaDaten{
	padding: 0;
	background: #fff;	
	background: linear-gradient(180deg, #eee, #eee, #eee);
	background-position: 50%;
	background-repeat: repeat-y;
	background-size: 1px auto;
}

.firmaDaten:after{
	padding: 0;
}

.firmaAdresse, .firmaVcard,.firmaFonFax, .firmaWebMail {
	padding: 3%;
	width: 44%;
	float: left;
}

.firmaAdresse , .firmaFonFax{

}

.firmaLabel {
	font-weight: 400;
	width: 60px;
	display: inline-block;
}

.firmaNomenklatur .firmaLabel {
	width: 100px;
}

.trenner {
	height: 1px;
	background: #eee;
}

h2.kapitel2 {
	font-size: 16px;
	color: #E2001A;
	cursor: pointer;
}

div.firmen a {
    color: #E2001A;
	font-weight: 400;
}

div.firmen {
    padding: 10px 10px 10px 90px;
}

.accLabel {
	display: inline-block;
	width: 80px;
}

h3.hasFirmen span.ui-accordion-header-icon {
    margin-top: -8px;
    position: absolute;
    right: 0.5em;
    top: 50%;
}

h3.hasFirmen  h3 {
    font-weight: 500;
}

ul.accordion ul.accordion h3  {
	padding-left:60px;
}

ul.accordion ul.accordion div.firmen {
    padding: 10px 10px 10px 113px;
}

div.accordionContainer {display: none;}

.firmaKontakt {
	width: auto;
	margin: 40px 0 20px;
}

.firmaKontakt a {
	color: #fff;
	padding: 0 10px 0 0;
	font-family: "futura-pt-condensed","Economica";
    font-size: 19px;
    font-weight: 400;
}

.firmaKontakt a span {
    background: url("../images/sprite.png") no-repeat scroll -412px -39px transparent;
    padding: 7px 25px 5px 12px;
}

.back {
	font-family: "futura-pt-condensed","Economica";
	font-size: 24px;
}

.sucheVolltextWrapper {
	width: 80%;
	float: left;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 2px 0px #666;
	box-shadow: 0px 0px 2px 0px #666; 
	background: #fff;
	padding: 11px;
}
.sucheVolltextWrapper.seminar {
	width: 70%;
	margin-bottom: 30px;
}

.sucheBuchstabenWrapper {
    border-radius: 5px;
    margin: 0 0 0 15px;
	-webkit-box-shadow: 0px 0px 2px 0px #666;
	box-shadow: 0px 0px 2px 0px #666; 
	float: right;
	background: #fff;
	padding: 10px;
	height: 20px;
	cursor: pointer;
	font-weight: 500;
	color: #E2001A;
	width: 30px;
}

.sucheBuchstabenWrapper.seminar  input {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e1001a 0%, #cf0119 100%) repeat scroll 0 0;
    border: 1px solid #930c16;
    border-radius: 5px;
    box-shadow: 0 0 1px #fff inset;
    color: #ffffff;
    display: inline-block;
    line-height: 39px;
    text-align: center;
    width: 100%;
}

.sucheBuchstabenWrapper.seminar {
	width: 22%;
	padding: 0;
	height: auto;
}

@media(max-width: 580px){

	.sucheVolltextWrapper.seminar {
		width: 91%;
		margin-bottom: 15px;
	}

	.sucheBuchstabenWrapper.seminar {
		width: 100%;
		padding: 0;
		height: auto;
	}


}

.buchstaben:before {
    border-color: #EEEEEE transparent;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    left: 90px;
    position: absolute;
    top: -10px;
    width: 0;
    z-index: 1;
}
.buchstaben:after {
    border-color: #FEFEFE transparent;
    border-style: solid;
    border-width: 0 10px 10px;
    content: "";
    display: block;
    left: 90px;
    position: absolute;
    top: -9px;
    width: 0;
    z-index: 1;
}
.buchstaben {
    background: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px 0 #CCCCCC;
    color: #000000;
    font-size: 14px;
    margin: 19px 89px 0 -90px;
    padding: 10px;
    position: relative;
    width: 100px;
	display: none;
	font-weight: normal;
}

.buchstaben a:hover{
	text-decoration: underline;
}

.sucheVolltextWrapper input {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 transparent;
    border: 0px solid silver;
    outline: medium none;
	width: 250px;
}

.sucheVolltextWrapper input[type="submit"] {
    background: url("../images/icn_all.png") no-repeat scroll -19px -252px transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 17px;
    margin: 1px 0 0;
    width: 19px;
}

/******* indexed *******/

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
   	width: 80%;
	float: left;
}


.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button2 {
    width: 20px;
	font-size: 0px;
}

.tx-indexedsearch-searchbox-button {
	margin-top: 20px;
}

/* ---------- Mobile (Note: Design for a width less than 541px) ---------- */

@media only screen and (max-width: 900px) {
		

		#mitglieder{
			margin: 3%;
			padding: 0;
			width: 94%;
		}
		
		.stage_inner {
			margin: 0 3%;
			padding: 0;
			width: 94%;
		}
		
		.content {
			float: left;
			margin: 0 0 36px 0;
			margin: 3%;
			width: 94%;
		}
		
		.news-single-image img {
		margin: 15px 0;
		max-width: 100%;
		height: auto;
	}
	
		.sucheVolltextWrapper {
			width: 70%;

		}
		.sucheVolltextWrapper input {
			width: 200px;
		}
}

@media only screen and (max-width: 700px) {

	.breadcrumb {
		display: none;
	}
	
	.firmaAdresse, .firmaVcard,.firmaFonFax, .firmaWebMail {
		padding: 4%;
		width: 92%;
		float: none;
	}
	
	.firmaDaten{
		background: transparent;	
	}
	
	.firmaDaten div{
		border-bottom: 1px solid #eee;	
	}
	
	.firmaDaten div:last-child{
		border-bottom: 0px solid #eee;	
	}
	
	div.trenner {
		height: 1px;
		background: transparent;
		border-bottom: 0px solid #eee;	
	}
		.sucheVolltextWrapper input {
			width: 150px;
		}
	
}	

/********* mail form ***************/


.powermail_form h3 {
	display: none;
}

.sendMailWrapper {
	MARGIN-BOTTOM: 15px;
}

input.powermail_submit, .mailButton {
    font-family: "futura-pt-condensed","Economica";
    font-size: 19px;
    margin: 0 0 0 160px;
    padding: 3px 15px;
    width: auto !important;
}

.mailButton {
	
}

.mailFormError {
	color: #C80017;
	font-weight: 400;
	text-align: right;
	display: block;
}

legend.powermail_legend{
	display: none;
}
.powermail_label {
    clear: left;
    display: block;
    float: left;
    font-weight: normal;
    padding: 9px 15px;
    text-align: right;
    width: 130px;
}

.powermail_field input[type="text"],.powermail_field input[type="email"], .powermail_field textarea, .sword{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 5px 5px 5px 5px;
    font-family: "futura-pt","Economica";
    font-size: 14px;
    padding: 9px 15px;
    width: 400px;
}


.powermail_fieldwrap {
    clear: both;
    margin: 20px 0;
}

.accordionContainer .powermail_field {
    width: 300px;
}